; origin-src: deb/php-fpm/dummy.conf

[www]
listen = /run/php/www.sock
listen.owner = hellohostmail
listen.group = www-data
listen.mode = 0660

user = hellohostmail
group = hellohostmail

pm = ondemand
pm.max_children = 4
pm.max_requests = 4000
pm.process_idle_timeout = 10s
